<?php $__env->startSection('css'); ?>
    <style>
        .card {
          margin-top: 40px;  
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="row">
        <div class="card">
            <form  method="POST" action="<?php echo e(route('login')); ?>"> 
                <div class="card-content">   
                    <?php echo e(csrf_field()); ?>

                    <span class="card-title">Connexion</span>
                    <hr>
                    <div class="row">
                        <div class="input-field col s12">
                            <i class="material-icons prefix">mail</i>
                            <input id="email" type="email" name="email" value="<?php echo e(old('email')); ?>" class="<?php echo e($errors->has('email') ? 'invalid' : ''); ?>" required autofocus>
                            <label for="email" data-error="<?php echo e($errors->has('email') ? $errors->first('email'): ''); ?>">Adresse Email</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="input-field col s12">
                            <i class="material-icons prefix">lock</i>
                            <input id="password" type="password" name="password" class="<?php echo e($errors->has('password') ? 'invalid' : ''); ?>" required>
                            <label for="password" data-error="<?php echo e($errors->has('password') ? $errors->first('password'): ''); ?>">Mot de passe</label>
                        </div>
                    </div>

                    <p>
                        <input type="checkbox" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                        <label for="remember">Se rappeler de moi</label>
                    </p>
                </div>
                <div class="card-action">
                    <button class="btn waves-effect waves-light" type="submit" name="action">Connexion
                        <i class="material-icons right">lock_open</i>
                    </button>
                    <a class="waves-effect waves-light btn" href="<?php echo e(route('password.request')); ?>">Mot de passe oublié ?<i class="material-icons right">message</i></a>
                </div>
            </form>    
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>